{% load wagtailcore_tags %}
<div class="bg-acidgreen nutshell-card">
  <div class="py-10 px-4 inner-content">
    <h5 class="head-heavy-xs mb-10">{{ item.text }}</h5>
    <div class="hidden-content">
      <ul class="unordered-list">
        {% for point in item.points %}
          <li><a href="{% pageurl point.point %}" class="text-fxactivecolor underline">{{ point.title }}</a></li>
        {% endfor %}
      </ul>
    </div>
    <p class="open-link">Konkrétní řešení v programu <i class="ico--chevron-right"></i> </p>
  </div>
</div>
